libtevent0_0.9.26-3_amd64.deb


Advertisement

Description

libtevent0 - talloc-based event loop library - shared library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libtevent0_0.9.26-3_amd64.deb
Package name libtevent0
Package version 0.9.26
Package release 3
Package architecture amd64
Package type deb
Category libs
Homepage http://tevent.samba.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 25.10 KB
Installed size 78.00 KB
tevent is a simple library that can handle the main event loop for an
application. It supports three kinds of events: timed events, file
descriptors becoming readable or writable and signals.
Talloc is used for memory management, both internally and for private
data provided by users of the library.
This package provides the shared library file.

Alternatives

Package Version Architecture Repository
libtevent0_0.9.28-0ubuntu0.16.04.1_amd64.deb 0.9.28 amd64 Ubuntu Updates Main
libtevent0_0.9.28-0ubuntu0.16.04.1_i386.deb 0.9.28 i386 Ubuntu Updates Main
libtevent0_0.9.26-3_i386.deb 0.9.26 i386 Ubuntu Main
libtevent0 - - -

Requires

Name Value
libc6 >= 2.15
libtalloc2 >= 2.1.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libtevent0_0.9.26-3_amd64.deb
Source Package tevent

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libtevent0 deb package:
    # sudo apt-get install libtevent0

Files

Path
/usr/lib/x86_64-linux-gnu/libtevent.so.0
/usr/lib/x86_64-linux-gnu/libtevent.so.0.9.26
/usr/share/doc/libtevent0/changelog.Debian.gz
/usr/share/doc/libtevent0/copyright

Changelog

2015-12-12 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.26-3) unstable; urgency=low
* debian/copyright: Set short names for licenses.
* Fix Vcs-Git header.
* debian/rules: Properly clean up bin/, .lock-wscript and libtevent.a.
2015-11-17 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.26-2) unstable; urgency=medium
* Set LD_LIBRARY_PATH during tests. Fixes FTBFS. Closes: #805319
2015-11-08 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.26-1) unstable; urgency=medium
* New upstream release.
2015-09-19 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.25-1) unstable; urgency=medium
* Fix watch file.
* New upstream release.
* Bump standards version to 3.9.6 (no changes).
* debian/copyright: Fix duplicate license names.
2012-06-10 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.16-1) unstable; urgency=low
* New upstream release.
* Switch to debhelper 9.
2012-03-29 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.15-2) unstable; urgency=low
* Only depend on (optional) libaio-dev on Linux. Thanks Robert Millan.
Closes: #650954
* debian/copyright: Refer to LGPL-3 license file rather than symlink.
2012-03-12 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.15-1) unstable; urgency=low
* New upstream release.
* Bump standards version to 3.9.3 (no changes).
2012-02-07 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.14+git20120207-1) unstable; urgency=low
* New upstream snapshot.
+ Unpacks waf source code. Closes: #654510
2011-08-10 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.14-1) unstable; urgency=low
* New upstream release.
2011-07-28 - Jelmer Vernooij <jelmer@debian.org>
tevent (0.9.13-3) unstable; urgency=low
* Upload to unstable.
* Switch to new style debhelper.

See Also

Package Description
libtexlua52-dev_2015.20160222.37495-1_amd64.deb Tex Live: Lua 5.2, modified for use with LuaTeX (development part)
libtexlua52_2015.20160222.37495-1_amd64.deb TeX Live: Lua 5.2, modified for use with LuaTeX
libtexluajit-dev_2015.20160222.37495-1_amd64.deb Tex Live: LuaJIT, modified for use with LuaJITTeX (development part)
libtexluajit2_2015.20160222.37495-1_amd64.deb TeX Live: LuaJIT, modified for use with LuaJITTeX
libtext-charwidth-perl_0.04-7build5_amd64.deb get display widths of characters on the terminal
libtext-iconv-perl_1.7-5build4_amd64.deb converts between character sets in Perl
libtext-levenshtein-perl_0.13-1_all.deb implementation of the Levenshtein edit distance
libtext-wrapi18n-perl_0.06-7.1_all.deb internationalized substitute of Text::Wrap
libtextwrap-dev_0.1-14_amd64.deb text-wrapping library with i18n - development files
libtextwrap1_0.1-14_amd64.deb text-wrapping library with i18n - runtime
libthai-data_0.1.24-2_all.deb Data files for Thai language support library
libthai-dev_0.1.24-2_amd64.deb Development files for Thai language support library
libthai-doc_0.1.24-2_all.deb Documentation files for Thai language support library
libthai0_0.1.24-2_amd64.deb Thai language support library
libtheora-dev_1.1.1+dfsg.1-8_amd64.deb Theora Video Compression Codec (development files)
Advertisement
Advertisement